<ion-header>
  <ion-toolbar>
    <ion-buttons slot="start">
      <ion-menu-button menu="main-menu" style="color: white;"></ion-menu-button>
    </ion-buttons>
    <ion-label style="font-family: 'Times New Roman'; color: white;">ESCBApp</ion-label>
  </ion-toolbar>
</ion-header>

<ion-content>

  

  <div>
    <ion-card *ngFor="let data of Post">
        <br>
        <br>
      <ion-card-content>
        <center><ion-icon name="person-circle-outline" size="large" style="color: green;"></ion-icon></center>
        <center><ion-input class="title" style="color: black;" >{{data.name}}</ion-input></center>
        <br>
        <br>
      </ion-card-content>
    </ion-card>
    <ion-card *ngFor="let data of Post">
      <ion-card-content>
    <center><ion-label style="color: black;">Personal Details</ion-label></center>
    <br>
    <center>
    
    <ion-input class="title" style="color: black;">{{data.address}}</ion-input>
    <ion-input class="title"  style="color: black;">{{data.occupation}}</ion-input>
    <ion-input class="title" style="color: black;">{{data.email}}</ion-input>
    <br>
    <br>
    <br>
    <br>
    </center>
  </ion-card-content>
  </ion-card>
  </div>




</ion-content>
